0

Anyone knows if Dell OpenManage CIM module 6.5 for ESXi 4.1 does support Dell PowerEdge 1855 and 1955 servers?

Compatibility list does not show these models, it sounds quite strange to me as without CIM module hardware informations can't be retrived from ESXi so hardware monitoring can't be achived

Link to the module:

http://support.us.dell.com/support/downloads/download.aspx?c=us&cs=555&l=en&s=biz&releaseid=R300511&formatcnt=0&libid=0&typeid=-1&dateid=-1&formatid=-1&source=-1&fileid=451306

Thank you all for help!!

0

Yes it is supported. After install the CIM module on ESXi 4.1 I had to set Configuration -> Software -> Advanced Settings -> UserVars -> CIMoemProviderEnabled = 1 and then reboot the ESXi server. Then I was able to connect to ESXi using OMSA 6.5

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.